Bug 68580 - Sort ordering error
Sort ordering error
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: control-center (Show other bugs)
beta3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-11 08:49 EDT by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-11 08:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-07-11 08:49:49 EDT
The main window shows

Audio
Documents
Images
Information
Message            (should IMHO be messages)
...
Video

then out of order

Internet Services
Comment 1 Havoc Pennington 2002-07-15 00:54:59 EDT
Forwarded upstream as http://bugzilla.gnome.org/show_bug.cgi?id=88191

Closing here.

Note You need to log in before you can comment on or make changes to this bug.